[WinX1]
WinPosX=0
WinPosY=0
StartDir=
StateStartDir=
OPM=true
OPM_Volume=12
PSG_Volume=10
SampleRate=44100
BufferSize=50
DSFailAlert=true
UseRomeo=true
SkipLine=true
FrameNum=60
FDD_LED=true
DIP_SW=00
IPL_TYPE=1
Joy1Button1=0
Joy1Button2=1
Joy1Button3=2
Joy1Button4=3
Joy2Button1=0
Joy2Button2=1
Joy2Button3=2
Joy2Button4=3
